 <!DOCTYPE html>
 <html>
     <head>
         <title>AntReader</title>
         <link rel="stylesheet" href="css/style.css">
         <link rel="stylesheet" href="css/page_home.css">
         <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">
     </head>
     <body>
        <div id="wrapper">
            <div id="navigation">
                <div id="navigationIcon" class="buttons">
                    <a href="index.html"><i class="fas fa-book-reader"></i></a>
                </div>
                <div id="functionIcons" class="buttons">
                    <i class="fas fa-adjust" onclick="toggleTheme()"></i>
                </div>
                <div style="clear: both;"></div>
            </div>
            <div id="content">
            </div>
        </div>
        <script src="js/script.js"></script>
        <script>
            // display available books
            var xmlhttp = new XMLHttpRequest();
            xmlhttp.onreadystatechange = function() {
                if (this.readyState == 4 && this.status == 200) {
                    document.getElementById("content").innerHTML = this.responseText;
                }
            };
            xmlhttp.open("GET", "listBooks.php", true);
            xmlhttp.send();
        </script>
     </body>
 </html>